[<text>
<title>n.y. cocoa traders still cautious on icco</title>
<dateline>    new york, march 18 - </dateline>new york cocoa traders reacted with
caution to today's developments at the international cocoa
organization talks in london, saying there is still time for
negotiations to break down.
    "i would be extremely cautious to go either long or short
at this point," said jack ward, president of the cocoa trading
firm barretto peat. "if and when a final position comes out (of
the icco talks) one will still have time to put on positions.
the risk at the moment is not commensurate with the possible
gain."
    icco producer and consumer delegates this morning accepted
the outlines of a compromise proposal on buffer stock rules as
a basis for further negotiation. a smaller group of
representatives is now charged with fleshing out the details.
    "market sentiment has reflected optimism, i would't put it
any stronger than that," ward said.
    "it seems to put them slightly closer to an agreement...
but one shouldn't forget how much they have to negotiate," said
another trader of today's developments.
    many dealers were sidelined coming into the negotiations
and have remained so, traders said.
    "the dealers have got historically small positions in
outright terms," one trader said.
    speculators have gone net long "but only slightly so," he
added.
    the recent price strength -- gains of about 52 dlrs the
last two days -- has been due in large part to sterling's rally
against the dollar and in the process has attracted a measure
of origin selling, traders said.
 reuter
</text>]